
Katello - Bug #6179

Content Management fails if default organization is deleted

06/12/2014 12:23 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: hard Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1090671 Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Feature #6180: Implement org destroy Closed 06/12/2014

History

#1 - 06/12/2014 12:31 PM - Eric Helms

- Related to Feature #6180: Implement org destroy added

#2 - 06/16/2014 12:06 PM - Eric Helms

- Category set to Orchestration

- Difficulty set to hard

- Triaged changed from No to Yes

#3 - 07/07/2014 09:36 AM - Eric Helms

- Target version deleted (48)

#4 - 07/17/2014 03:38 PM - David Davis

This was solved as part of #6180.

#5 - 07/17/2014 03:42 PM - David Davis

- Status changed from New to Closed

#6 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
